body {
  background-color: #f1f1f1;
  margin-top: 60px;
}

p.indent {
  text-indent: 1.5rem;
}

.thead-custom th {
  color: white;
  background-color: #000037;
}

.alert-custom {
	border-color: rgba(0, 0, 55, 0.26);
	background-color: rgba(0, 0, 55, 0.2);
	color: #223;
}

.scroll-to-top {
  display: none;
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 55, 0.5);
  position: fixed;
  border-radius: 0.25rem;
  bottom: 4rem;
  right: 1rem;
  z-index: 1000;
}
.scroll-to-top:hover {
  background-color: #000037;
}
.scroll-to-top i {
  display: block;
  color: #f1f1f1;
  font-size: 3rem;
  position: relative;
  bottom: 0.1rem;
}

.navbar-custom {
  background-color: #000037;
}
.navbar-custom .navbar-brand {
  color: white;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1.5rem;
  font-weight: bold;
}
.navbar-custom .navbar-brand:focus, .navbar-custom .navbar-brand:hover {
  color: rgba(255, 255, 255, 0.8);
}
.navbar-custom .navbar-nav .nav-link {
  color: white;
}
.navbar-custom .navbar-nav .nav-link:focus, .navbar-custom .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, 0.8);
}
.navbar-custom .navbar-nav .open > .nav-link, .navbar-custom .navbar-nav .open > .nav-link:focus, .navbar-custom .navbar-nav .open > .nav-link:hover, .navbar-custom .navbar-nav .active > .nav-link, .navbar-custom .navbar-nav .active > .nav-link:focus, .navbar-custom .navbar-nav .active > .nav-link:hover, .navbar-custom .navbar-nav .nav-link.open, .navbar-custom .navbar-nav .nav-link.open:focus, .navbar-custom .navbar-nav .nav-link.open:hover, .navbar-custom .navbar-nav .nav-link.active, .navbar-custom .navbar-nav .nav-link.active:focus, .navbar-custom .navbar-nav .nav-link.active:hover {
  color: white;
}
.navbar-custom .navbar-toggler {
  color: white;
  background-color: white;
}
.navbar-custom .navbar-divider {
  background-color: rgba(0, 0, 0, 0.075);
}
.navbar-custom .navbar-text {
  color: white;
}
.navbar-custom .navbar-text a {
  color: white;
}
.navbar-custom .navbar-text a:hover {
  color: rgba(255, 255, 255, 0.8);
}

.dropdown-menu {
  margin: 0.48rem 0 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: white;
  background-color: rgba(0, 0, 55, 0.5);
}

.img-thumbnail-noborder {
  padding: 0.5rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-width: 100%;
  height: auto;
}

.fluid-iframe {
  padding-bottom: 50%;
  height: 0;
  overflow: hidden;
  position: relative;
}
.fluid-iframe > iframe {
  width: 100%;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  border: none;
  overflow: hidden;
}

#parallax-logo {
  background: url("../images/banner/IRHS-Banner-tag.jpg") 50% 0 no-repeat fixed;
  background-size: 70% auto;
  margin: -1.25rem;
  margin-bottom: 1.25rem;
}
@media (max-width: 979px) {
  #parallax-logo {
    display: none;
  }
}
#parallax-logo .logo-content {
  background-color: rgba(0, 0, 0, 0.1);
  min-height: 215px;
  display: flex;
  align-items: center;
}
@media (min-width: 980px) and (max-width: 1061px) {
  #parallax-logo .logo-content {
    min-height: 135px;
  }
}
@media (min-width: 1062px) and (max-width: 1330px) {
  #parallax-logo .logo-content {
    min-height: 150px;
  }
}
#parallax-logo .logo-text {
  text-align: center;
  color: #fff;
  font-weight: 800;
  font-size: 3rem;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}
@media (min-width: 980px) and (max-width: 1061px) {
  #parallax-logo .logo-text {
    font-size: 2rem;
  }
}
@media (min-width: 1062px) and (max-width: 1330px) {
  #parallax-logo .logo-text {
    font-size: 2rem;
  }
}

#donationModal .k_content .formDefLabel {
  margin: 0;
  padding: 0;
}
#donationModal .k_content .k_messagingProfile {
  display: none;
}
#donationModal .k_content .k_page .k_donation {
  margin-top: 0;
  padding-top: 0;
}
#donationModal .k_content .k_page label.k_question {
  margin: 0;
  padding: 0;
}
#donationModal .k_navigationSpan .k_shareThisFormBlock {
  margin: 0 auto o;
}
#donationModal .k_navigationSpan .k_snippetRevealer {
  display: none;
}
#donationModal .k_navigationSpan .k_buttonBlock .k_button {
  margin-top: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  cursor: inherit;
  border: inherit;
}
#donationModal .k_navigationSpan .k_buttonBlock .k_button.back {
  padding: 0.5rem 1rem;
  background-color: #0275d8;
}
#donationModal .k_navigationSpan .k_buttonBlock .k_button.back:focus, #donationModal .k_navigationSpan .k_buttonBlock .k_button.back:hover {
  background-color: #025aa5;
}
#donationModal .k_footer {
  margin: 0;
}
#donationModal .k_footer .k_secureMsg {
  height: auto;
}

.card-accordion .card {
  border-radius: 0;
}
.card-accordion .card:not(:last-child) {
  margin-bottom: 0;
  border-bottom: none;
}
.card-accordion .card .card-header {
  border-radius: 0;
  background-color: rgba(0, 0, 55, 0.8);
}
.card-accordion .card .card-header a {
  color: white;
}

#slider ul {
	list-style-type: none;
	padding: 0;
}

#slider li {
	width: 100%;
}

#slider li:not(:first-child) {
	display: none;
}

#slider img {
	width: 100%;
	display: block;
	border-radius: .25rem;
}

#printingPress book {
	display: none;
}

#printingPress img {
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}